[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-07-07 Thread Marcus Urso-Bernick
Jul 07 00:08:37 betty io.elementary.a[3348]: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17 Jul 07 00:08:40 betty io.elementary.a[3348]: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17 Jul 07 00:08:41 betty gnome-shell[1966]:

[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-06-08 Thread Marcus Urso-Bernick
I need help!!! I'm trying to build this repair but having a hard time running the build. I'm not very good at building from the provided fix. Please help. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to glib-networking in

[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-05-12 Thread Launchpad Bug Tracker
This bug was fixed in the package glib-networking - 2.64.2-1build1 --- glib-networking (2.64.2-1build1) focal; urgency=medium * New upstream release, reenable TLS 1.0/1.1 protocols due to COVID-19 Upload to Ubuntu as build1 revision to include a bug reference (lp: #1873777)

[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-05-08 Thread Sebastien Bacher
Using 2.64.2-1build1 it works without issue, epiphany-broser loads webpage as expected, the desktop work without issue including connectivity checking, marking as verified ** Tags removed: verification-needed verification-needed-focal ** Tags added: verification-done verification-done-focal --

[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-04-30 Thread Mathew Hodson
** Tags added: upgrade-software-version ** Changed in: glib-networking (Ubuntu Focal) Importance: Undecided => High -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to glib-networking in Ubuntu.

[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-04-28 Thread Chris Halse Rogers
The same reason that Mozilla, Google, and Microsoft reverted disabling TLS 1.0/1.1: government websites which don't support TLS 1.2 (see also: https://www.mozilla.org/en-US/firefox/74.0/releasenotes/) ** Changed in: glib-networking (Ubuntu Focal) Status: Incomplete => Fix Committed **

[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-04-28 Thread Brian Murray
How is TLS1.0/1.1 related to Covid-19? I didn't see any explanation upstream. ** Also affects: glib-networking (Ubuntu Focal) Importance: Undecided Status: New ** Changed in: glib-networking (Ubuntu Focal) Status: New => Incomplete -- You received this bug notification because

[Touch-packages] [Bug 1873777] Re: Update to 2.64.2

2020-04-28 Thread Sebastien Bacher
The update has been synced to g-serie now ** Description changed: - The bug is a placeholder for SRU information if needed + * Impact + That's the current GNOME stable update, including some fixes + https://gitlab.gnome.org/GNOME/glib-networking/-/blob/master/NEWS + + * Test case + + The